
eServices - Bug #104

Proposed Compensation  section- Compensation Assessment step

07/21/2016 02:30 PM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- If there is only ONE record then the

delete action is disabled until you refresh

the transaction!

2- the update action still enabled after

deleting the record

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- Delete action should be enabled

2- the update action should be disabled

after deleting the record

Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Add one record for the "Proposed Compensation" section

3- Observe the Delete action

4- Refresh the page then delete the last record

5- Observe the update action

History

#1 - 07/21/2016 02:31 PM - Saja Nakhleh

- Actual Result updated

#2 - 07/21/2016 02:34 PM - Saja Nakhleh

- File 59.GIF added

- Description updated

- Expected Result updated

- Actual Result updated

#3 - 08/22/2016 12:13 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#4 - 10/04/2016 12:30 PM - Saja Nakhleh

- File 152.GIF added

- Status changed from Fixed to Closed
tested and verified. Kindly consider the attached evidence.

Files

58.GIF 80.8 KB 07/21/2016 Saja Nakhleh

59.GIF 71.7 KB 07/21/2016 Saja Nakhleh

152.GIF 78.1 KB 10/04/2016 Saja Nakhleh
